/*     1126375 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/bright11/build/option/sub_top_m_301738911999.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/bright11/build/option/subnav_home172344822927231111111.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/bright11/build/option/sub_top_301738911999.jpg');}


}


/*     1126385 : 한줄 텍스트      */
.solid_line__636669__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__636669__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636669__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636669__ {height:50px}
}

/*     1126395 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.title_wrap strong { line-height:normal; }
/*sub부분*/
.wrap .sub_intro { padding:0; }
.sub02_11 .img_wrap {position:relative; padding:6.7vw 9.4vw;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/bright11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}


.sub_intro .changeTxt1 br { display:block; }
@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*common*/

.tabcontent {display: none;border: 0;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; right:0px; bottom: 0; left: 0; }
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/bright11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:35px; right:-25px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}



/*서브*/
.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .right_wrap {width:50%; padding: 70px 0 0 !important;}
.sub02_11 .img_wrap img {width:auto; }
.sub_intro .rotate_logo {position:absolute; top:0px; right:500px; left:0;}
.sub_intro .rotate_logo>img{position: absolute; right: 40px; bottom: 75px;}
.sub02_11 .right_wrap {padding-left:75px;}
}

/*     1126405 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1126415 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw;}

.btm-txt { background:#fff; color:#2fabeb; text-align:center; padding:30px 0; font-weight:700; font-size:4.4vw; margin-top:30px;  }
.btm-txt p { text-align:center }


@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:40px;}
.sub02_22 .list_wrap .list { width:calc(100% / 3); border-right:1px solid #ddd; padding:0 10px; }
.sub02_22 .list_wrap:last-child .list {width:50%; }
.sub02_22 .list_wrap .list:last-child { border-right:none; }
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub03_11 .list h1 {font-size:30px;}
.sub03_42 { padding-bottom:140px }

.btm-txt { font-size:30px;  padding:40px 0; margin-top:50px;}
}



/*     1126425 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1126505 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1126515 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw;}


.btm-txt2 { background:#f6f6f6; text-align:center; padding:30px 0; margin-top:30px; }
.btm-txt2 h2 { font-size:4.4vw;  }
.btm-txt2 p { font-size:3.1vw; margin:10px 0 }
.btm-txt2 ul { display:flex; justify-content:center;}
.btm-txt2 ul li { background:#fff; width:100px; height:100px; border-radius:100%; position:relative; }
.btm-txt2 ul li span { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); }

@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:40px;}
.sub02_22 .list_wrap .list { width:calc(100% / 3); border-right:1px solid #ddd; padding:0 10px; }
.sub02_22 .list_wrap:last-child .list {width:50%; }
.sub02_22 .list_wrap .list:last-child { border-right:none; }
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub03_11 .list h1 {font-size:30px;}
.sub03_42 { padding-bottom:140px }

.btm-txt2 {  padding:40px 0; margin-top:50px;}
.btm-txt2 h2 { font-size:30px; }
.btm-txt2 p { font-size:20px; margin:20px 0; } 
.btm-txt2 ul { gap:20px; }
.btm-txt2 ul li { font-size:20px; width:200px; height:200px;  }
}



/*     1126525 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1126435 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1126445 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw;}

.btm-txt { background:#fff;  text-align:center; padding:30px 0; font-weight:700;  margin-top:30px; }
.btm-txt p { color:#2fabeb; font-size:4.4vw; }
.btm-txt div { display:flex; text-align:left; color:#444; font-size:3.1vw; justify-content:center; margin-top:10px; flex-wrap:wrap; }
.btm-txt div ul { width:70% }

@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:40px;}
.sub02_22 .list_wrap .list { width:calc(100% / 3); border-right:1px solid #ddd; padding:0 10px; }
.sub02_22 .list_wrap:last-child .list {width:50%; }
.sub02_22 .list_wrap .list:last-child { border-right:none; }
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub03_11 .list h1 {font-size:30px;}
.sub03_42 { padding-bottom:140px }

.btm-txt { padding:40px 0; margin-top:50px;}
.btm-txt p {  font-size:30px;  }
.btm-txt div { font-size:20px; margin-top:20px; gap:50px; flex-wrap:nowrap }
.btm-txt div ul { width:auto }
}



/*     1129815 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1197445 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1195865 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub02_42_1 .box_wrap {display:flex; flex-wrap:wrap; flex-direction: column; align-items: center;} 
.sub02_42_1 .box {background:#fff; box-shadow:0 0 13px rgba(139 135 126 / 9%); border-radius:2.7vw;text-align:center; padding:0 0 8vw }	
.sub02_42_1 .icon img {max-width:	10.7vw;}
.sub02_42_1 .box h2 {padding:5.4vw 0 2vw;line-height:1;}
.sub02_42_1 .box h2.subTxt5 { line-height:4.7vw }
.sub02_42_1 .box:nth-child(2n){ margin-bottom:5.4vw}
.sub02_42_1 .box:nth-child(2n+1){margin-bottom:5.4vw}
.sub02_42_1 .title_wrap {padding-bottom:8vw;}
.sub02_42_1 .box.full {width:100%; margin:0;padding:0; padding:5.4vw 9.4vw; text-align:left;}
.sub02_42_1 .box.full h2 {padding:0 0 2vw;line-height:1;}
.sub02_42_1 .box.full .txt_wrap {padding-left:8vw;}
.sub02_42_1 .title_mini { text-align:center; margin-top: 20px; margin-bottom: 20px;}
.sub02_42_1 .title_mini > span{ background: #81719b; color: #fff; padding: 5px 20px; border-radius: 50px; font-size: 20px;}
.sub_intro .subTxt3{padding: 0 2.5vw;}

@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub02_42_1 .title_wrap>h1{text-align:center;}
.sub02_42_1 .title_wrap {padding-bottom:0;}
.sub02_42_1 .box {width:50%; padding:30px 0;background:none; box-shadow:none; padding:0; border-radius:0; display: flex; flex-direction: column; align-items: center;}
.sub02_42_1 .box:nth-child(2n+1) {margin:0;}
.sub02_42_1 .box:nth-child(2n){margin:0;}
.sub02_42_1 .box h1 {color:#2fabeb;font-size:28px; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif;padding:20px 0 10px;}
.sub02_42_1 .two {justify-content:center;}
.sub02_42_1 .flex-box {padding-top:40px; }
.sub02_42_1 .flex-box .box + .box {border-left:1px solid rgba(225 222 220 / 60%);}

.sub02_42_1 .wrap_img{max-width: 100%;}

.sub02_42_1 .title_mini { text-align:center; margin-top: 50px; margin-bottom: 0px;}
.sub02_42_1 .title_mini > span{font-size: 28px;}
.sub_intro .subTxt3{padding: 0 12px; font-size:18px;}
}

/*     1195875 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw;}

.sub-txt { color:#2fabeb; font-size:3.6vw; font-weight:500; }

@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:40px;}
.sub02_22 .list_wrap .list { width:calc(100% / 3); border-right:1px solid #ddd; padding:0 10px; }
.sub02_22 .list_wrap:last-child .list {width:50%; }
.sub02_22 .list_wrap .list:last-child { border-right:none; }
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub03_11 .list h1 {font-size:30px;}
.sub03_42 { padding-bottom:140px }

.sub-txt { font-size:28px; }

}



/*     1197455 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1195885 : 한줄 텍스트      */
.height_m { height:50px; }

.pc{display:none;}
.mb{display:block;}

.sub_intro .pline.list_wrap .list:nth-child(1):after { content:'1' }
.sub_intro .pline.list_wrap .list:nth-child(2):after { content:'2' }
.sub_intro .pline.list_wrap .list:nth-child(3):after { content:'3' }
.sub_intro .pline.list_wrap .list:nth-child(4):after { content:'4' }
.sub_intro .pline.list_wrap .list:nth-child(5):after { content:'5' }
.sub_intro .pline.list_wrap .list:nth-child(6):after { content:'6' }


/*sub부분*/
.sub02_14 .img_wrap {padding-top:6.7vw;}
.sub03_63 .list h2 {padding-bottom:2.7vw;}

.subTxt1 .blue-txt { color:#2fabeb; font-weight:500; font-size:3.5vw }

@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.wrapper .sub01_23 .list_wrap {padding-top:50px; padding-left:60px;}
.wrapper .sub01_23 .list_wrap h1 {font-family: 'Noto Serif KR', serif;font-size:35px;letter-spacing:-0.02em; line-height:46px; font-weight:300; position:relative;}
.wrapper .sub01_23 .list_wrap h1:after {content:''; display:inline-block; font-weight:600; color:#00c1f3; font-size:50px; font-style:italic;font-family: 'Playfair Display', serif; position:absolute; left:-60px; top:-4px;}
.wrapper .sub01_23 .list_wrap .list:nth-child(1) h1:after { content:'1'; }
.wrapper .sub01_23 .list_wrap .list:nth-child(2) h1:after { content:'2'; }
.wrapper .sub01_23 .list_wrap .list:nth-child(3) h1:after { content:'3'; }
.wrapper .sub01_23 .list_wrap .list:nth-child(4) h1:after { content:'4'; }
.wrapper .sub01_23 .list_wrap .list:nth-child(5) h1:after { content:'5'; }
.wrapper .sub01_23 .list_wrap .list:nth-child(6) h1:after { content:'6'; }
.wrapper .sub01_23 .list_wrap h1.none:after{display:none;}
.wrapper .sub01_23 .list_wrap h1 span {font-size:20px; letter-spacing:-0.08em;}
.wrapper .sub_intro .subTxt1 { padding-top:10px }
.wrapper .sub01_23 .list_wrap .list + .list {padding-top:40px;}
.wrapper .sub01_23 .list_wrap.listV2 {padding-top:40px;}
.wrapper .sub01_23 .list_wrap.listV2 h1 {font-size:23px; letter-spacing:-0.06em;font-family: 'Noto Sans KR', sans-serif; padding-left:20px;font-weight:400;}
.wrapper .sub01_23 .list_wrap.listV2 span {font-weight:600; color:#a680a5; font-size:35px; font-style:italic;font-family: 'Playfair Display', serif;}
.wrapper .sub01_23 .list_wrap.listV2 .list + .list {border-top:1px dotted #ececec; padding:30px 0;}
.wrapper .sub01_23 .list_wrap.listV2 .list {padding:30px 0;}
.wrapper .sub03_62 .txt_wrap { width:40%; display:block; }
.wrapper .sub03_62 .title_wrap{padding-bottom:0vw}
.subTxt1 .blue-txt  { font-size:24px; }
}

/*     1195925 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw; color:#2fabeb; }




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:80px;}
.sub02_22 .list_wrap .list { width:calc(100% / 3); border-right:1px solid #ddd; padding:0 10px; }
.sub02_22 .list_wrap .list:last-child { border-right:none; }
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em; color:#2fabeb; }
.sub03_11 .list h1 {font-size:30px;}
.sub03_42 { padding-bottom:140px }
}



/*     1195935 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1195945 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1195955 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:80px;}
.sub02_22 .list_wrap .list { width:calc(100% / 3); border-right:1px solid #ddd; padding:0 10px; }
.sub02_22 .list_wrap .list:last-child { border-right:none; }
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub03_11 .list h1 {font-size:30px;}
.sub03_42 { padding-bottom:140px }
}



/*     1195965 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1148365 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1129725 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.title_wrap strong { line-height:normal; }
/*sub부분*/
.wrap .sub_intro { padding:0; }
.sub02_11 .img_wrap {position:relative; padding:6.7vw 9.4vw;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/bright11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}


.sub_intro .changeTxt1 br { display:block; }
@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*common*/

.tabcontent {display: none;border: 0;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; right:0px; bottom: 0; left: 0; }
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/bright11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:35px; right:-25px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}



/*서브*/
.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .right_wrap {width:50%; padding: 70px 0 0 !important;}
.sub02_11 .img_wrap img {width:auto; }
.sub_intro .rotate_logo {position:absolute; top:0px; right:500px; left:0;}
.sub_intro .rotate_logo>img{position: absolute; right: 40px; bottom: 75px;}
.sub02_11 .right_wrap {padding-left:75px;}
}

/*     1129735 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1129745 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:40px;}
.sub02_22 .list_wrap .list { width:calc(100% / 3); border-right:1px solid #ddd; padding:0 10px; }
.sub02_22 .list_wrap:last-child .list {width:50%; }
.sub02_22 .list_wrap .list:last-child { border-right:none; }
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub03_11 .list h1 {font-size:30px;}
.sub03_42 { padding-bottom:140px }
}



/*     1129755 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1129765 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1129775 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw;}
.sub03_44 .list_wrap .list > ul > li > strong{color:#2fabeb; padding-right:5px;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:40px;}
.sub02_22 .list_wrap .list { width:calc(100% / 3); border-right:1px solid #ddd; padding:0 10px; }
.sub02_22 .list_wrap .list > ul > li {padding-bottom:10px; gap:10px; display: flex;}
.sub02_22 .list_wrap .list > ul > li > strong{color:#2fabeb;}
.sub02_22 .list_wrap:last-child .list {width:50%; }
.sub02_22 .list_wrap .list:last-child { border-right:none; }
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub03_11 .list h1 {font-size:30px;}
.sub03_42 { padding-bottom:140px }
}



/*     1129785 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1129795 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1129805 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:40px;}
.sub02_22 .list_wrap .list { width:calc(100% / 3); border-right:1px solid #ddd; padding:0 10px; }
.sub02_22 .list_wrap:last-child .list {width:50%; }
.sub02_22 .list_wrap .list:last-child { border-right:none; }
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub03_11 .list h1 {font-size:30px;}
.sub03_42 { padding-bottom:140px }
}



/*     1131685 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1148375 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1129825 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.title_wrap strong { line-height:normal; }
/*sub부분*/
.wrap .sub_intro { padding:0; }
.sub02_11 .img_wrap {position:relative; padding:6.7vw 9.4vw;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/bright11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}


.sub_intro .changeTxt1 br { display:block; }
@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*common*/

.tabcontent {display: none;border: 0;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; right:0px; bottom: 0; left: 0; }
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/bright11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:35px; right:-25px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}



/*서브*/
.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .right_wrap {width:50%; padding: 70px 0 0 !important;}
.sub02_11 .img_wrap img {width:auto; }
.sub_intro .rotate_logo {position:absolute; top:0px; right:500px; left:0;}
.sub_intro .rotate_logo>img{position: absolute; right: 40px; bottom: 75px;}
.sub02_11 .right_wrap {padding-left:75px;}
}

/*     1131695 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1131705 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:40px;}
.sub02_22 .list_wrap .list { width:calc(100% / 3); border-right:1px solid #ddd; padding:0 10px; }
.sub02_22 .list_wrap:last-child .list {width:50%; }
.sub02_22 .list_wrap .list:last-child { border-right:none; }
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub03_11 .list h1 {font-size:30px;}
.sub03_42 { padding-bottom:140px }
}



/*     1131715 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1131725 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1131735 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:40px;}
.sub02_22 .list_wrap .list { width:calc(100% / 3); border-right:1px solid #ddd; padding:0 10px; }
.sub02_22 .list_wrap:last-child .list {width:50%; }
.sub02_22 .list_wrap .list:last-child { border-right:none; }
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub03_11 .list h1 {font-size:30px;}
.sub03_42 { padding-bottom:140px }
}



/*     1131745 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1148385 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1144575 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.title_wrap strong { line-height:normal; }
/*sub부분*/
.wrap .sub_intro { padding:0; }
.sub02_11 .img_wrap {position:relative; padding:6.7vw 9.4vw;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/bright11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}


.sub_intro .changeTxt1 br { display:block; }
@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*common*/

.tabcontent {display: none;border: 0;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; right:0px; bottom: 0; left: 0; }
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/bright11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:35px; right:-25px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}



/*서브*/
.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .right_wrap {width:50%; padding: 70px 0 0 !important;}
.sub02_11 .img_wrap img {width:auto; }
.sub_intro .rotate_logo {position:absolute; top:0px; right:500px; left:0;}
.sub_intro .rotate_logo>img{position: absolute; right: 40px; bottom: 75px;}
.sub02_11 .right_wrap {padding-left:75px;}
}

/*     1131765 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1131775 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw;}

.wrap_img { text-align:center; margin-top:30px; }


@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:40px;}
.sub02_22 .list_wrap .list { width:calc(100% / 3); border-right:1px solid #ddd; padding:0 10px; }
.sub02_22 .list_wrap:last-child .list {width:50%; }
.sub02_22 .list_wrap .list:last-child { border-right:none; }
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}
.sub03_11 .list h1 {font-size:30px;}
.sub03_42 { padding-bottom:140px }
}



/*     1131785 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     1494454 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

/*서브*/
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}
.sub01_15 .title_wrap {padding-top:70px;}
.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}
}

/*     1126485 : BLANK 컨텐츠      */
.blank__1126485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1126485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126485__ {height:50px}
}

/*     1143465 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub03_13  {background:url("/img_up/shop_pds/bright11/design/sub_img/01_img06.jpg")no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub031_bg {background:url("/img_up/shop_pds/bright11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover;}
.sub031_bg .container {height:100%; display:flex; align-items:center;}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

}

